<?php

if($mes=="01"){
	$mes="ENERO";
}elseif($mes=="02"){	
	$mes="FEBRERO";
}elseif($mes=="03"){	
	$mes="MARZO";
}elseif($mes=="04"){	
	$mes="ABRIL";
}elseif($mes=="05"){	
	$mes="MAYO";
}elseif($mes=="06"){	
	$mes="JUNIO";
}elseif($mes=="07"){	
	$mes="JULIO";
}elseif($mes=="08"){	
	$mes="AGOSTO";
}elseif($mes=="09"){	
	$mes="SEPTIEMBRE";
}elseif($mes=="10"){	
	$mes="OCTUBRE";
}elseif($mes=="11"){	
	$mes="NOVIEMBRE";
}elseif($mes=="12"){	
	$mes="DICIEMBRE";
}else{
	$mes="MES INVALIDO";
}
?>